### Method

# EDataServer SoupAuthBearer is_expired

since: 3.24

#### Declaration [src]

    gboolean
    e_soup_auth_bearer_is_expired (
      ESoupAuthBearer* bearer
    )

#### Description

No description available.

Available since: 3.24

#### Return value

Type: `gboolean`

Whether the set token is expired. It is considered expired even if the `e_soup_auth_bearer_set_access_token()` was called set yet.